body {
  min-height: 100vh;
  min-height: -webkit-fill-available;
  font-family: Poppins;
}

html {
  height: -webkit-fill-available;
}

footer{
  font-size: 12px !important;
  opacity: 0.6;
}

.headerfix{
  z-index: 1; position: fixed; background-color: #ececec; border-bottom: 1px solid rgb(212, 212, 212)
}

main {
  height: 100vh;
  height: -webkit-fill-available;
  max-height: 100vh;
  overflow-x: auto;
  overflow-y: hidden;
}

.lottie-anim {
  width: 160px;
  margin: 0px auto;
}

.dropdown-toggle { outline: 0; }

.btn{
  font-weight: 700;
}

.btn-toggle {
  padding: .25rem .5rem;
  font-weight: 600;
  color: rgba(0, 0, 0, .65);
  background-color: transparent;
}
.btn-toggle:hover,
.btn-toggle:focus {
  color: rgba(0, 0, 0, .85);
  background-color: #d2f4ea;
}

.btn-toggle::before {
  width: 1.25em;
  line-height: 0;
  content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
  transition: transform .35s ease;
  transform-origin: .5em 50%;
}

.btn-toggle[aria-expanded="true"] {
  color: rgba(0, 0, 0, .85);
}
.btn-toggle[aria-expanded="true"]::before {
  transform: rotate(90deg);
}

.btn-toggle-nav a {
  padding: .1875rem .5rem;
  margin-top: .125rem;
  margin-left: 1.25rem;
}
.btn-toggle-nav a:hover,
.btn-toggle-nav a:focus {
  background-color: #d2f4ea;
}

.scrollarea {
  overflow-y: auto;
}

      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }

      .b-example-divider {
        height: 3rem;
        background-color: rgba(0, 0, 0, .1);
        border: solid rgba(0, 0, 0, .15);
        border-width: 1px 0;
        box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
      }

      .b-example-vr {
        flex-shrink: 0;
        height: 100vh;
      }

      .bi {
        vertical-align: -.125em;
        fill: currentColor;
      }

      .sidebar_full{
        width: 4.5rem; height: 100vh; margin-top: 0px; box-shadow: 4px 12px 11px rgba(0, 0, 0, 0.27); z-index: 990 !important; position: fixed;
        background: rgb(44,45,49);
        z-index: 999999;
background: linear-gradient(0deg, rgba(44,45,49,1) 0%, rgba(47,49,64,1) 100%);
      }

      .sidebar_full .nav-link{
        color: #C8C8CA;
      }

      .sidebar_full .nav-link.active{
        background: #10C17D;
      }

      .sidebar_full   .logo_admin{
        width: 30px;
      
      }

      .sidebar_full  .menu_icon{
        width: 26px;
        height: 26px;
      }

      .main_wrapper{
        width: 100%; 
        display:block;
        padding: 57px 50px 0px 120px; 
        overflow-y:scroll;
      }
      .main_wrapper table{
        font-size: 15px;
      }

      .main_wrapper .accordion-button{
        font-size: 14px;
        font-weight: 700;
        text-overflow: ellipsis;
      }

      .main_wrapper .accordion i{
        font-size: 17px;
        padding-right: 10px;
        color: #2e2e2e6a;
      }
      .main_wrapper table th{
        font-size: 12px;
      }
      .main_wrapper table td{
        color: 515151;
      }
      .main_wrapper table th:last-child{
        width: 120px !important;
      }

      .main_wrapper h1{
        font-size: 26px;
        font-weight: 600;
      }



      .table-user-options,
      .head_title-row ul{
margin:0px;
padding: 0px;
      }


      .head_title-row ul li{
        float: right;
        list-style: none;
      }

      .head_title-row ul li a{
        background: #F6F6F6;
        border-radius: 30px;
        padding: 10px 13px;
        margin-left: 13px;
        color: #898989;
      }
      .head_title-row ul li a:hover{
        background: #DADADA;
        border-radius: 30px;
        padding: 10px 13px;
        margin-left: 13px;
        color: #898989;
      }
      .table-user-options li{
        float: left;
        list-style:none;
        margin-left: 12px;
      }

      .table-user-options li a{
        color: #10C17D;
      }


      /* Checkbox */

      .checkbox-lg .form-check-input{
        top: .8rem;
        scale: 1.4;
        margin-right: 0.7rem;
        }
       
       .checkbox-lg .form-check-label {
        padding-top: 13px;
        }
       
       .checkbox-xl .form-check-input {
        top: 1.2rem;
        scale: 1.7;
        margin-right: 0.8rem;
        }
       
       .checkbox-xl .form-check-label {
        padding-top: 19px;
        }

        .accordion-button,
        .accordion-item{
          border-radius: 10px;
          text-overflow: ellipsis;
        }

        .accordion-button{
          font-weight: 500;
        }

  

        .accordion-item{
          box-shadow: 1px 2px 13px rgba(0, 0, 0, 0.103);
        margin-bottom: 20px;
        }

        .accordion-button:not(.collapsed){
          background-color: transparent;
          color: #000;
          border-color: transparent !important;
        }
        .accordion-body,
        .accordion-body p{
          color: #00000090;

        }

        .accordion-body p{
          font-size: 14px !important;
        }


        .accordion-body h6{
          color: #000;
        }
        
        .bd-grey{
          border-left: 1px solid #efefef;
          border-right: 1px solid #efefef;
        }
        .bg-white{
          background: #fff;
        }


        .shadowbox{
          border-radius: 10px; 
          box-shadow: 1px 2px 13px rgba(0, 0, 0, 0.103);
          padding: 20px 30px;
        }

        .money{
          color: #10C17D;
          font-weight: 400;
        }

        .btn-sm{
          border-radius: 10px;
        }


        @media screen and (max-width: 992px) {
        

          .accordion-button{
            font-size: 12px !important;
            text-overflow: ellipsis;
        }
        .accordion-body{
          padding: 10px !important;
        }

h1{
  font-size: 19px !important;
}

.head_title-row ul li a{
  background: #F6F6F6;
  border-radius: 30px;
  padding: 5px 7.6px;
  font-size: 12px;
  margin-left: 6px;
  color: #898989;
}


.head_title-row ul li a:hover{
  background: #DADADA;
  border-radius: 30px;
  padding: 5px 7.6px;
  font-size: 12px;
  margin-left: 6px;
  color: #898989;
}

.sticky-top{
  z-index: 900 !important;
}
        
td,th{
  font-size: 12px !important;
}

.main_wrapper{
  width: 100%; 
  display:block;
  padding: 50px 25px 30px 100px; 
  overflow-y:scroll;
}

        }
     



        .profile-header{
          background: #b7b7b720;
          border-radius: 10px;
          padding: 10px;
          margin: 0px;
        
        }


        .profile-header img{
          border-radius: 60%;
          width: 80px;
          float: left;
          margin-right: 20px;
          box-shadow: 2px 3px 12px #00000010;
          border: 5px solid #fff;
        }

        .btn{
          font-size: 13px !important;
          border-radius: 10px !important;
        }